IT: OTS (China) - [ | Bug #431

v3.0: A single word in the order name is too long, causing the content to overflow when printing the
mark

10/11/2024 11:30 AM - Zhongbao Ye

Status: 000 Start date: 10/11/2024
Priority: 0o Due date: 10/11/2024
Assignee: Zhongbao Ye % Done: 100%
Category: Estimated time: 1.00 hour
Target version: v3.0 Spent time: 0.00 hour
Description

Task Details

1. A single word in the order name is too long, causing the content to overflow when printing the mark
Input

® lee
Output

¢ Report and Solution

Others

History

#1 - 10/11/2024 11:49 AM - Zhongbao Ye

- Subject changed from A single word in the order name is too long, causing the content to overflow when printing the mark to v3.0: A single word in
the order name is too long, causing the content to overflow when printing the mark

#2 - 10/11/2024 12:11 PM - Zhongbao Ye
- Status changed from 000 to0010
- % Done changed from 0 to 100
Output(2024/10/11) 00
e Solution: Commit ID (OTS): 7b170c621d9732206e674d0aff4e63a7df3219ea
Add css: overflow-wrap: anywhere; to ‘order-name-container’ and ‘retailer-info-container’ respectively to allow line breaks within words to

prevent content overflow.

protected/views/order/print.php
